/* Class = "NSButtonCell"; title = "Buy License"; ObjectID = "CFM-8U-Wrs"; */
"CFM-8U-Wrs.title" = "ライセンスを購入";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "egc-Aa-ApV"; */
"egc-Aa-ApV.title" = "キャンセル";

/* Class = "NSButtonCell"; title = "Activate License"; ObjectID = "K3F-Sl-REB"; */
"K3F-Sl-REB.title" = "ライセンスを購入";

/* Class = "NSTextFieldCell"; title = "Your trial period has expired."; ObjectID = "RXo-wX-O4C"; */
"RXo-wX-O4C.title" = "試用期間が終了しました。";

/* Class = "NSTextFieldCell"; title = "Multiline  Label we"; ObjectID = "sSQ-1r-u6e"; */
"sSQ-1r-u6e.title" = "マルチラインラベル";

